.articulo{display:block; position:relative; overflow:hidden; margin:0; padding:0}
.articulo p{margin-bottom:1.5em; line-height:1.4em; font-size:1.2em}
.articulo h1{font-size:2.7em; line-height:normal; font-weight:normal; color:#444; margin:0; padding:0}
.articulo h4{font-size:1.3em; line-height:1.6em; color:#444; margin-bottom:0.5em; padding:0; font-weight:normal}
.articulo h5{color:#666; font-size:0.9em; font-weight:bold}
.articulo .imgSet {border:1px solid #D2D2D2;padding:2px;}
/*tools foto*/
#navHolder{display:block;position:relative;overflow:hidden;float:left;line-height:20px;width:250px;}
#articleGaleryNav{display:block;position:relative;overflow:hidden;float:right;line-height:20px;width:60px}
ul#toolbar li{display:inline;margin:0 2px;padding:2px;font-weight:bold;border:1px solid #ccc;width:8px;line-height:20px;}
ul#toolbar li a{width:8px;padding:2px;}
.infoRelCol{display:block; float:right; clear:both; margin:1em 0 1em 1em; padding:0; width:260px}
.infoRelBox{clear:both; display:block; position:relative; overflow:hidden; border:none; margin:0; width:100%}
.infoRelBox .boxHead{display:block; position:relative; overflow:hidden; height:25px; line-height:25px; margin:0; padding:0; border-top:1px solid #CCC; border-bottom:1px solid #CCC; background:#F1F1F1}
.infoRelBox .boxHead h6{display:block; position:relative; overflow:hidden; float:left; line-height:25px; margin-left:3px}
.infoRelBox .boxHead h5{display:block; position:relative; overflow:hidden; float:right; margin-right:1em; text-transform:none}
.infoRelBox .boxBody{display:block; position:relative; overflow:hidden; clear:both; margin:0.5em 0; padding:0}
.infoRelBox .boxBody ul li{display:inline; margin:0; padding:0}
.infoRelBox .boxBody li{display:block; position:relative; float:left; line-height:25px; margin:0; padding:0; font-size:0.8em; font-weight:bold}
.infoRelBox .boxBody p{font-size:0.95em; font-weight:bold; line-height:normal; padding:0.5em; margin:0; color:#333}
.infoRelBox .boxBody div.imgSet{border:none; padding:4px 0}

div#paginacionGeneral{display:block;position:relative;overflow:hidden;width:100%;height:30px;line-height:30px;text-align:right;clear:both}
div#paginacionGeneral ul li{display:inline;height:16px;line-height:16px;text-align:left;width:600px}
div#paginacionGeneral li{padding:0 10px; margin:0 5px; background:url(i/ltcom_bullet.gif) left no-repeat}
div#paginacionGeneral a:link, div.paginacion a:visited, div.paginacion a:active{color:#2f6995; text-decoration:none}
div#paginacionGeneral a:hover{color:#c00; text-decoration:none}
div#paginacionGeneral li.verNoBg{background:none; margin:0 5px; width:auto}

ul.despl_herramientas{display:block; position:relative; list-style:none; margin:0 0 1em 0; padding:0.3em 0; font-size:0.9em; color:#666; text-align:right; height:30px; line-height:30px; border-top:1px solid #CCC; clear:both}
ul.despl_herramientas li{display:block; position:relative; overflow:hidden; float:left; margin-left:10px; padding:0; text-transform:uppercase; cursor:pointer}

/*iconos*/
.artComentar{background:url(i/icons/ic_art_comentar.gif) left center no-repeat; text-indent:30px}
.artImprimir{background:url(i/icons/ic_art_imprimir.gif) left center no-repeat; text-indent:30px}
.artEnviar{background:url(i/icons/ic_art_enviar.gif) left center no-repeat; text-indent:30px}
.artAlertas{background:url(i/icons/ic_art_movil.gif) left center no-repeat; text-indent:30px}
.artTextoUp{background:url(i/icons/ic_art_aUp.gif) left center no-repeat; text-indent:30px}
.artTextoDown{background:url(i/icons/ic_art_aDown.gif) left center no-repeat; text-indent:30px}
/*sociales*/
.blogger{background:url(i/icons/sociales/ic_blogger.gif) left center no-repeat; text-indent:20px}
.delicious{background:url(i/icons/sociales/ic_delicious.gif) left center no-repeat; text-indent:20px}
.facebook{background:url(i/icons/sociales/ic_facebook.gif) left center no-repeat; text-indent:20px}
.google{background:url(i/icons/sociales/ic_google.gif) left center no-repeat; text-indent:20px}
.magnolia{background:url(i/icons/sociales/ic_magnolia.gif) left center no-repeat; text-indent:20px}
.pownce{background:url(i/icons/sociales/ic_pownce.gif) left center no-repeat; text-indent:20px}
.technorati{background:url(i/icons/sociales/ic_technorati.gif) left center no-repeat; text-indent:20px}
.twitter{background:url(i/icons/sociales/ic_twitter.gif) left center no-repeat; text-indent:20px}
.wordpress{background:url(i/icons/sociales/ic_wordpress.gif) left center no-repeat; text-indent:20px}
.youtube{background:url(i/icons/sociales/ic_youtube.gif) left center no-repeat; text-indent:20px}
.yahoo{background:url(i/icons/sociales/ic_yahoo.gif) left center no-repeat; text-indent:20px}
.fresqui{background:url(i/icons/sociales/ic_fresqui.gif) left center no-repeat; text-indent:20px}
.digg{background:url(i/icons/sociales/ic_digg.gif) left center no-repeat; text-indent:20px}
.ciudadano{display:block; background:url(i/icons/ciudadanos.gif) left center no-repeat; text-indent:30px}

/*comentarios*/
.comentarios{display:block;position:relative;overflow:hidden;height:1%}
.comentarios .boxHead{display:block;position:relative;overflow:hidden;height:30px;line-height:30px;border-bottom:1px solid #CCC;border-top:1px solid #CCC}
.comentarios .boxHead h2{display:block; position:relative;overflow:hidden;float:left;font-family:Arial,Helvetica,sans-serif;font-size:1.8em; padding-left:10px}
.comentarios .boxHead h5{display:block;position:relative; overflow:hidden; float:right}
.comentarios .boxBody{display:block;position:relative; overflow:hidden; margin:0 10px; padding:0}
.comentarios .boxBody p{margin-bottom:0; font-size:1em}
dl.normas {font-size:0.9em;margin:0.5em}
dl.normas dd{margin:0.8em 0}
.prototypeTemplate{display:none;background:#F8F8F8}
.section{width:600px;margin:0px;float:left;padding:0 0 0 1px}
#idComentar{display:block;position:relative;overflow:hidden;height:1%;background:#F1F1F1}
#scroller{width:600px;margin:0 auto;overflow:hidden}
#scrollerCh{width:640px;margin:0 auto;overflow:hidden;padding:0}
#articleImageDisplayer #scroller{width:640px;margin:0 auto;overflow:hidden}
#content{width:6500px}
.msgSection{width:607px; margin:0; float:left; padding:0 0 0 1px}
#msgScroller{width:606px; margin:0 auto;  overflow:hidden; padding:0}
.msgContent{width:12800px}
.iconContent{text-align:right; padding-right:10px; padding-top:10px}
.iconList li{display:inline}
#lightbox{display:none; position:absolute; top:50%; left:50%; z-index:9999; width:525px; height:500px; margin:-260px 0 0 -280px; border:10px solid #999; background:#FFF url(i/registro/registroBgTopBar.jpg)left top repeat-x; text-align:left}
#lightbox[id]{position:fixed}
#overlay{display:none;position:absolute;top:0;left:0;width:100%;height:100%;z-index:5000;background-color:#000;-moz-opacity:0.8; opacity:.80; filter:alpha(opacity=80)}
#overlay[id]{position:fixed}

#lightbox.done #lbLoadMessage{display:none}
#lightbox.done #lbContent{display:block; background:#FFF; overflow:hidden; height:auto!important; height:500px; min-height:500px}
#lightbox.loading #lbContent{display:none}
#lightbox.loading #lbLoadMessage{display:block}
#lightbox.done img{width:100%; height:100%}
.cjaForm{font-family:Arial,Helvetica,sans-serif; font-size:11px; color:#666; text-decoration:none; width:500px; margin:0 auto; padding:0}
.cjaForm img{padding:0; margin:0; vertical-align:top}